<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000315.png" type="DMXDevice" dmxaddresscount="3" dmxcversion="3.1.0" ddfversion="1.1.0">
  <information>
    <ddf-library-id>1474</ddf-library-id>
    <model>Henne's Strobe</model>
    <vendor>Hendrik Hoelscher</vendor>
    <author>Patrick Grote</author>
    <comment>Rev.3.2</comment>
  </information>
  <functions>
    <strobe dmxchannel="0">
      <strobetype dmxchannel="2"/>
      <step type="open" mindmx="0" maxdmx="0"/>
      <range type="linear" mindmx="1" maxdmx="255" minval="2" maxval="13">
        <step handler="strobetype" mindmx="0" maxdmx="49"/>
      </range>
      <range type="blind" mindmx="1" maxdmx="255" minval="2" maxval="13">
        <step handler="strobetype" mindmx="50" maxdmx="99"/>
      </range>
      <range type="random" mindmx="1" maxdmx="255" minval="2" maxval="13">
        <step handler="strobetype" mindmx="100" maxdmx="149"/>
      </range>
      <range type="spikes" mindmx="1" maxdmx="255" minval="2" maxval="13">
        <step handler="strobetype" mindmx="150" maxdmx="199"/>
      </range>
      <range type="sync" mindmx="1" maxdmx="255" minval="2" maxval="13">
        <step handler="strobetype" mindmx="200" maxdmx="255"/>
      </range>
    </strobe>
    <dimmer dmxchannel="1"/>
  </functions>
</device>
